

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('slick.eot');
    src: url('slick.eotslick.eot?#iefix') format('embedded-opentype'), url('slick.eotslick.eot?#iefixslick.woff') format('woff'), url('slick.eotslick.eot?#iefixslick.woffslick.ttf') format('truetype'), url('slick.eotslick.eot?#iefixslick.woffslick.ttfslick.svg#slick') format('svg');
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
	
	padding: 7px;
}




.wrapper {
	display: flex;
	flex-direction: column;
	background-color: #839192;
	padding: 10px;

}



/* mouse over link */
a:hover {
    color: #00C3DB;
}

/* unvisited link */
a:link {
    color: #99ccff;
}
/* visited link */
a:visited {
    color:  #000000;
}



	
html {
	font-size: 14px;
}

h1 {
	font-size: 3rem;
}

h2 {
	font-size: 2rem;
}

p, li {
	font-size: 1em;
}

@media screen and (min-width:300px){
	html{
		font-size:10px
	}
	


@media screen and (min-width:500px){
	html{
		font-size:10px
	}
	
	@media screen and (min-width:570px){
	html{
		font-size:10px
	}
}
	@media screen and (min-width:620px){
	html{
		font-size:11px
	}
		
	@media screen and (min-width:680px){
	html{
		font-size:12px
	}
@media screen and (min-width:720px){
	html{
		font-size:15px
	}
	@media screen and (min-width:800px){
	html{
		font-size:16px
	}
		
		@media screen and (min-width:920px){
	html{
		font-size:17px
	}
			@media screen and (min-width:1000px){
	html{
		font-size:17px
	}


/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}

// mobile styles
@media (max-width: 414px){
  .table-xs {
		// reset everything
		tr,
		td,
		tbody,
		thead,
		tfoot,
		th
    {
			display:table;
			width:100%;
      border-collapse:separate; // applies the padding on all cells later (bootstrap .table border collapse reset)
		}
    
		// hide real table headers
		> tbody tr:first-child{
			position:absolute;
			top:-9999px;
			left:-9999px;
		}
    
    // show table headers from title attribute
		td[title]:before{
			content: attr(title) ": ";
		}
    // format the faux table headers
		td:before{
			white-space:nowrap;
			width: 50%;
			display:table-cell;
			text-align: left;
      // -- just styling
      font-weight:bold;
		}
    .item-row{
      td
      {
        // remove some borders
        &:first-child,
        &:nth-child(2)
        {
          border:0 none;
        }
      }
  
      td:first-child{
        border:0 none;
      }
      td:last-child{
          background: #eee;
          border-bottom: 2px solid darken(#eee,30%);
          font-weight: bold;
      }
      img{
        margin-bottom:1em;
      }
    }
    
    .total-row{
      td{
  			display:table-cell;
				width:1%;
        
        // -- just styling
        border-top:0 none;
        border-bottom:3px double darken(#eee,30%);
        font-weight:bold;
        font-size:1.5em;
			}
      td:first-child{
        width:99%;
      }
    }
  }
}


.button2 {
  background-color: white; 
  color: black; 
  border: 2px solid #008CBA;
}

.button2:hover {
  background-color: #008CBA;
  color: white;
}

.button2 {border-radius: 8px;}
.button2 {background-color: #83C3E5;} 

.button2 {font-size: 15px;
font-style: color: #0A587A;}
.button2{padding: 4px 24px;}


.buttonindex {
	border-radius: 12px;
background-color: white;
color: black;
padding: 12px 28px;
font-size: 15px;
font-style: color: #0A587A;
font-weight: bold;
}


.buttonindex {
	background-color: #4CAF50;
  color: white;}
  
  .buttonindex {
	 background-color: white; 
  color: black; 
  border: 2px solid #008CBA;}
  
    .buttonindex:hover {
  background-color: #008CBA;
  color: white;}
